Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 31 Jul 2021 18:20:11 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form-IN

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Dhanush velan

 country
 India

 Text box
 LMOD APP BUG

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Phone
 8445579999

 Comments
 When I download a video offline and I disconnect the wifi and I play it offline I am unable to scroll the video. Sometimes I take extra 10 sec break during the exercise. If I scroll 10 sec back the video restarts from the beginning every single time and it's so irritating. Please find a solution

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4757